html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;float: left}

sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;border: 0;}
img,input,button,select{vertical-align: middle;outline: none}
table {font-size: 12px;}
del,ins,u,s,a,a:hover{text-decoration:none;}
a{color: #595959;text-decoration: none;}
a:hover {color: #f55;}
#nav  a:hover{color:#FFFF00;}

div{outline: none;}

.w{width: 960px;}
.w2{width: 1000px;}
.w, .w2{margin: 0 auto;overflow: hidden;zoom: 1}
.fl, .left, .cont_left{float: left}
.fr, .right, .cont_right{float: right}
.tc{text-align: center}
.tr{text-align: right}
.bk{display: block}
.oz{min-height: 0;overflow: hidden;zoom: 1;}
.b{font-weight: 700}
.cf{color: #fff}
.c0{color: #000}
.cr{color: #C12C20}
.cg{color: #077EA0}
.c3{color: #333}
.c5{color: #555}
.c6{color: #666}
.c7{color: #777}
.c8{color: #888}
.c9{color: #999}
.co{color: #F26C13}
.border{border:1px solid #ddd}
.bf{background-color: #fff}
.c9{color: #999}
.f12{font-size: 12px}
.f13{font-size: 13px}
.f14{font-size: 14px}
.f16{font-size: 16px}
.f18{font-size: 18px}
.cb{color: #0068B7}
.w100{width: 100%}
.w120{width: 120%}
.mt{margin-top: 19px;}
.mt40{margin-top: 40px;}
.cblue{color: #2E71B7}
.lh18{line-height: 18px;}
.clear{clear: both}
.pr{position: relative}
.pa{position: absolute}
.n{font-weight: 100}
.hide{display: none;}
.filter{background: rgba(141,101,31, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4B79613D,endColorstr=#4B79613D);}


.reg {height: 113px;position: fixed;bottom: 0;width: 100%;left: 0;background-color: #ccc;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.reg .w {overflow: visible;height: 100%;}
.reg .conts {width: 1000px;height: 146px;background: url(../image/reg.png);bottom: 0;left: 50%;margin-left: -500px;}

.reg .conts .wrap {padding: 32px 30px 0 51px;}
.reg .conts .left {width: 650px;}
.reg .conts .right {width: 176px;}
.reg .conts .left span {font-size: 24px;line-height: 40px;vertical-align: middle;color:#000000;}
 
.reg .conts .left .m {margin: 0 10px;}
.reg .conts .left .form {margin-top:4px;}
.reg .conts .left input {width: 214px;height: 22px;padding: 6px;border: none;line-height: 22px;margin: 10px 10px 0 0;font: 14px/22px}
.reg .conts .left button {width: 161px; height:54px; border:0; overflow:hidden; border:none; background:url(../image/btn.jpg) no-repeat;}
.reg .right p {padding: 44px 0 20px;background: url(../image/arr2.jpg) no-repeat bottom right;color: #2D2955;float: right;}
.reg .right img {margin-left: 11px;}
.ty {
	width:998px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	background:#FFF;
	border:1px solid #cccccc;
	margin-top:15px;
}
.bt {
	margin-bottom:10px;
}
.youshi {
	width:998px;
	font-size:12px;
}
.youshi_a {
	float:left;
	width:285px;
	border-right:1px solid #CCC;
	padding:0px 20px;
}
.youshi_b {
	float:left;
	width:285px;
	padding:0px 20px;
}
.youshi h3 {
	font-size:24px;
	color:#6699cc;
	line-height:32px;
	font-weight:bold;
}
.why_idp {
	background:url(../image/ysa.gif) no-repeat;
	padding-left:24px;
}
.why_idp p {
	height:25px;
	line-height:25px;
	padding-left:11px;
}
.jituan {
	background:url(../image/ysa.gif) no-repeat;
	padding-left:24px;
}
.jituan p {
	height:25px;
	line-height:25px;
	padding-left:11px;
}
.biaozhun {
	background:url(../image/ysb.gif) no-repeat;
}
.biaozhun p {
	height:25px;
	line-height:25px;
	padding-left:35px;
}